
.scene-sous-titres {
    position:absolute;
	bottom: 25px;
    left:0;
    right:0;
    margin:0 auto;
	padding:0 27px;
	width:100%;
	display:block;
	background: rgba(255, 255, 255, 0);
	visibility:hidden;
	opacity:0;
    z-index: 998;
   	text-align:center;
}
.scene-sous-titres::after  {
    clear: both;
    content: "";
    display: table;
}
.active .scene-sous-titres {
	opacity:1;
	visibility:visible;
}

.scene-sous-titres .inner {
	position:relative;
	margin:0 auto;
	text-align:center;
	display:block;
	width:100%;

}
.scene-sous-titres .texto {
	position:absolute;
	bottom:25px;
	margin:0 auto;
	color:#fff;
	opacity:0;
	transition: opacity 0.5s linear 0s;
	width:100%;
	display:block;
	font-size:18px;

}
.scene-sous-titres .texto.play {
	opacity:1;
}



.scene-teaser {
    position:absolute;
	top: 50%;
  	transform: translateY(-50%) scale(1.0);
    left:0;
    right:0;
    margin:0 auto;
	padding:0 27px;
	width:100%;
	/*display:block;*/
	background: rgba(255, 255, 255, 0.0);
	visibility:hidden;
	opacity:0;
	transition: opacity 2000ms linear 0s, transform 8s linear 0s;
    z-index: 998;
   	text-align:center;
    font-family: 'Dosis', cursive;

}
.scene-teaser::after  {
    clear: both;
    content: "";
    display: table;
}

.dep-lap .scene-teaser {
	color: rgba(163, 153, 141, 1);
    font-family: 'Shadows Into Light Two', cursive;
   	font-family: 'Give You Glory', cursive;
    font-family: 'Dosis', cursive;
}
.2lap .scene-teaser .content-h2 {
	color: rgba(163, 153, 141, 1);
	color: rgba(77,64,46, 0.9);
}
.active .scene-teaser {
	opacity:1;
	background-color: rgba(238,238,238,0);
	visibility:visible;
	transform: translateY(-50%) scale(1.0);
}
.active .scene-teaser.zooming {
	opacity:1;
	background-color: rgba(238,238,238,0);
	visibility:visible;
	transform: translateY(-50%) scale(1.3);
}


.scene-teaser.centered {
	text-align:center;
}
.scene-teaser.split {
    position:absolute;
	top: 0;
    left:0;
    right:0;
    margin:0 auto;
	padding:0;
	width:100%;
	height:100%;
	background: rgba(255, 255, 255, 0.0);
	visibility:hidden;
	opacity:0;
	transition: opacity 2000ms linear 0s, transform 8s linear 0s;
    z-index: 998;
   	text-align:center;
    transform:none;
}
.active .scene-teaser.split {transform:none;}

.scene-teaser.split .col01, 
.scene-teaser.split .col02 {
	padding:27px;
	height:100%;
}
.scene-teaser.split .col01 .inner,
.scene-teaser.split .col02 .inner {
	display: block;
  	top:50%;
  	transform: translateY(-50%);


}
.scene-teaser.split .col01 .inner {text-align:left;}
.scene-teaser.split .col02 .inner {text-align:right;}
.scene-teaser.split .col01 .inner::after,
.scene-teaser.split .col02 .inner::after {
    clear: both;
    content: "";
    display: table;
}
.scene-teaser .inner {
	position:relative;
	width:100%;
}
.scene-teaser inner.fixed {
	/*display:flex;
	justify-content:center;*/
	position:absolute;
	top:50%;
	transform:translateX(-50%);
}
.scene-teaser .inner::after  {
    clear: both;
    content: "";
    display: table;
}

.scene-teaser .content-h1 {
 	font-size:36px;
 	/*font-size:3vw;*/
 	font-weight:300;
 	color:#ccc;
}
.scene-teaser .content-h2 {
 	font-size:28px;
 	font-size:2vw;
 	font-weight:300;
 	color:#ccc;
}
.scene-teaser.fixed {
	position:absolute;
	top:0;
	display:flex;
	justify-content:center;
}

.scene-teaser .fade-in,
.scene-teaser .fade-in-out,
.scene-teaser .fade-in-zoom,
.scene-teaser .fade-in-wank   {
	opacity:0;
}

/* ============================================================= */
/* FADE-IN */
.scene-teaser .play .fade-in {
	-webkit-animation: animation920 1s linear 0s forwards;
    animation: animation920 1s linear 0s forwards;
}
/* ============================================================= */
/* FADE-IN-OUT */
.scene-teaser .play .fade-in-out {
	-webkit-animation: animation921 4s linear 0s forwards;
    animation: animation921 4s linear 0s forwards;
}
/* ============================================================= */
/* ZOOM */
.scene-teaser .zoom {
	transform:scale(1.0);
	transition:transform 4s linear 0s
}
.scene-teaser .play .zoom {
	transform:scale(1.3);

}
/* ============================================================= */
/*FADE-IN AND ZOOM IN*/
.scene-teaser .play .fade-in-zoom {
	-webkit-animation: animation921 4s linear forwards, animation922 4s ease-out forwards;
    animation: animation921 4s linear forwards, animation922 4s ease-out forwards;
}
/* ============================================================= */
/*FADE-IN AND ZOOM IN-OUT*/
.scene-teaser .play .fade-in-zoom-out {
	-webkit-animation: animation921 4s linear forwards, animation923 4s ease-out forwards;
    animation: animation921 4s linear forwards, animation923 4s ease-out forwards;
}
/* ============================================================= */
/* FAST */
.scene-teaser .play .fade-in-zoom.fast {
	-webkit-animation: animation921 3s linear forwards, animation922 2s ease-out forwards;
    animation: animation921 3s linear forwards, animation922 2s ease-out forwards;
}
.scene-teaser .play .fade-in-zoom-out.fast {
	-webkit-animation: animation921 3s linear forwards, animation923 2s ease-out forwards;
    animation: animation921 3s linear forwards, animation923 2s ease-out forwards;
}
/* ============================================================= */
/*S L O P E*/
.scene-teaser .sloping {
	transform:rotate(3deg);
	transition:transform 4s linear 0s;
	}

.scene-teaser .play .sloping {
	transform:rotate(-3deg);
	transition:transform 4s linear 0s;
	}

/* ============================================================= */
/*R O T A T I N G */
.scene-teaser .rotating {
	transform:rotate(0deg);
	transition:transform 4s linear 0s;
	transform-origin:center;
}
.scene-teaser .play .rotating {transform:rotate(-360deg);}


/* ============================================================= */
/*FADE-IN AND WANK*/
.scene-teaser .play .fade-in-wank {
	-webkit-animation: animation921 4s linear forwards, animation910 4s ease-out forwards;
    animation: animation921 4s linear forwards, animation910 4s ease-out forwards;
}


/* ======================================================================================= */
/*animation scene generique */


.scene-generique {
	position:absolute;
	margin:0 auto;
	top:0;
	bottom:0;
	background-color:rgba(255,255,255,0.8);
	padding:20px;
	overflow:hidden;
	display:block;
	z-index:2000;
	opacity:0;
	left:0;
	width:50%;	
	
	
}
.scene-generique.transparent {background-color:rgba(25,25,25,0.3);transition:opacity 1s linear 1s;}
.scene-generique.centered {
	left:50%;
	transform:translateX(-50%);
    text-align:center;
}

.active .scene-generique {
	opacity:1;
}
.scene-generique .content { 
	position:absolute;
	top:100%;
	left:50%;
	transform:translateX(-50%);
	margin:auto;
	padding:50px 47px 200px;
	width:100%;
	max-width:1279px;
	overflow:hidden;
    font-size:22px;
	line-height:1.4;
	font-weight:400;
	color:rgba(25, 25, 25, 0.9);
	-webkit-transition: top 50s linear 3s;
    transition: top 50s linear 3s;
}
.active .scene-generique .content   {
	top:-170%;
}
.dep-lap .scene-generique .content { 	
	font-family: 'Special Elite', cursive;
}
.scene-generique .content .title {
	margin:0 0 0px;
	font-size:36px;
	font-weight:700;
	color:#333;
}
.scene-generique.transparent .content .title {
	color:#eee;
}
.scene-generique .content .description {
	margin:20px 0 0;
	/*font-size:24px;
	font-weight:700;
	color:#333;*/
}
.scene-generique.transparent .content .description {
	color:#eee;
}

